﻿

/* Estilos de configuracion general */
/*html { overflow:hidden; }*/
body{font-family:Arial, Verdana; font-size:12px; line-height:26px;color:#000}
a{color:#000;font-weight:bold;text-decoration:none}a:hover{color:#ff0000}a:active, a:focus{color:#ff0000}
b, strong{font-weight:bold;color:#222}
.componentheading{font-size:19px;font-family: "Arial", Arial, Verdana; line-height:24px; text-transform:uppercase}
.contentheading{font-size:16px;font-family: "Arial", Arial, Verdana; line-height:19px; text-transform:uppercase}
h1{}h2{}h3{}h4{}
p{line-height:18px}
.clear{clear:both}

body>#webcontainer>#footer{position: fixed;padding: 10px 2%; margin-top: 10px; bottom:0;}

/* Fix de imágenes listado */
div#itemListPrimary {clear: both;}
#itemListPrimary {
    clear: both;
}


/* Estilos para la estructura*/



/* Estilo genérico tamaños estructura*/
.websize{width:1170px;margin:0 auto;}
#header{padding:30px 0 0; background: #fff; display:block;}
#header_container{background: #fff; z-index: 9999; padding: 0 0 30px; width: 100%;}
#content{width:77%;float:left; padding:0 14px 90px 0}
#leftcolumn{width:19%;float:left;padding:0; margin-right:10px;} 
#leftcolumngris{width:19%;float:left;padding:0 1em 0 1em; margin-right:10px;padding-bottom:72px;} 
#leftcolumn_container{position:fixed;left:auto;width: 17%;}


/* Estilos del header */
.centrodeartedosdemayo{width:55%;float:left}
.redsocial{width:23%;float:left}
.facebook{float:left;display:none;}
.lenguaje{width:17%;float:right!important; text-align:right;line-height:26px}
.lenguaje a{text-decoration:none;color:#000; font-size:12px;font-weight:normal;line-height:26px}
.lenguaje a:hover{color:#ff0000}
.lenguaje a:active{color:#ff0000}
.lenguaje a:focus{color:#ff0000}
a.actual{font-weight:bold}
.customredsocial strong {display:none;}

div.mod-languages ul.lang-inline li {display: inline-block;}

/*Estilos para menu idiomas */
#active_language span{font-weight:bold;line-height:26px}
#jflanguageselection li{float:left;margin-right: 5px;line-height:26px}

/* Estilos del menu lateral 1*/ 
/*#leftcolumn span{color:#ff0000}*/
/*#leftcolumn ul{padding-bottom:29px}
#leftcolumn li{line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal}
#leftcolumn ul.menu_destacados li a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: right 100%;padding-right:18px}
* html #leftcolumn ul.menu_destacados li.item81 a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: 101% 100%}
* html #leftcolumn ul.menu_destacados li.item81 span{margin-right:15px}
*+html #leftcolumn ul.menu_destacados li.item81 a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: 101% 100%}
*+html #leftcolumn ul.menu_destacados li.item81 span{margin-right:15px}


#leftcolumn li a{color:#000000;text-decoration:none}
#leftcolumn li a:hover{color:#ff0000}
#leftcolumn li a:active{color:#ff0000}
#leftcolumn li.inactive a{color:#999}
#leftcolumn li.inactive a:hover{color:#ff0000}
#leftcolumn li.inactive a:active{color:#ff0000}
#leftcolumn li.active a{color:#ff0000} */

/* Estilos del menu lateral 1*/
/*#leftcolumn span{color:#ff0000}*/
#leftcolumn ul{padding-bottom:2px}
#leftcolumn li{line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;color:#ff0000; }
#leftcolumn li.item-712 { margin-top: 30px; }
#leftcolumn ul.menu_destacados li a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: 100% 100%;padding-right:18px}
* html #leftcolumn ul.menu_destacados li.item81 a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: 101% 100%}
* html #leftcolumn ul.menu_destacados li.item81 span{margin-right:15px}
*+html #leftcolumn ul.menu_destacados li.item81 a {line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal;background-image: url(../images/barra.jpg);background-repeat: no-repeat;background-position: 101% 100%}
*+html #leftcolumn ul.menu_destacados li.item81 span{margin-right:15px}


#leftcolumn li a{color:#000000;text-decoration:none; font-weight: bold;}
#leftcolumn li a:hover{color:#ff0000}
#leftcolumn li a:active{color:#ff0000}
#leftcolumn li.inactive a{color:#999}
#leftcolumn li.inactive a:hover{color:#ff0000;}
#leftcolumn li.inactive a:active{color:#ff0000}
#leftcolumn li.active a{color:#ff0000}

#leftcolumn > .module + .module {margin: 20px 0;}
#leftcolumn > .module + .module + .module {margin: 0;}

img { border: 0; max-width: 100%; }



/* Estilos del footer */
#footer b, #footer strong{color:#fff}
#footer, .push{
bottom:0;
left:0;
right:0;
height:72px;
background-color:#262626; 
color:#fff;  
font-size:11px; 
line-height:11px;
opacity: 0.9; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
display:block;
position:fixed;}

#footer_container {text-align: left;max-width: 1165px;margin-right: auto;margin-left: auto;}
#footer_container > div {margin-right: 1%;}

.footer-images img{
        vertical-align:bottom;
        border:0;
        }

.madridorg{width:30%;float:left;padding-top:8px}
.atencionalciudadano{width:20%;float:left;margin-top: 8px;}
.atencionalciudadano span{font-size:19px;font-family: "Arial Black", Arial, Verdana; line-height:24px;padding-top:3px}
.patrocinadores{width:20%;float:left}
.patrocinadores img{padding-top:2mm}
.datosdelcentro{width:20%; float:right;}
.datosdelcentro div{padding-bottom:6px}
.transporte {margin-top: 0px;}
.transporte span{padding-left:3px;padding-right:5px;line-height:16px;vertical-align:top}

/* Estilos para los contenidos */
#contentleft{width:28%;float:left}
/*#contentright{width:72%;float:left}*/
/*#contentright{width:72%;float:left;height: 550px; display:block; overflow:auto;overflow-x: hidden}*/
#contentright{width:72%;float:left;display:block; padding-bottom:72px}
/*#contentfull{width:100%;padding:0;height: auto;}*/
/*#contentfull{width:100%;padding:0;height: 550px; display:block; overflow:auto;overflow-x: hidden}*/
#contentfull{width:100%;padding:0; display:block;padding-bottom:72px}
#contentfull img {padding-right: 2mm;padding-bottom: 2mm}
/*#contentleft span{color:#000000}*/
#contentleft ul{padding-bottom:0}
#contentleft li{line-height:29px;font-size:25px;letter-spacing:-2px;font-family: "Arial Black", Arial, Verdana; font-weight:normal}
#contentleft li a{color:#000000;text-decoration:none}
#contentleft li a:hover{color:#ff0000}
#contentleft li a:active, #contentleft li a:active{color:#ff0000}
#contentleft li li{font-size:13px;font-weight:bold;font-family:Arial, Verdana; letter-spacing:0;line-height:19px}
#contentleft li.active a{color:#ff0000}
.barra {display:block;height:590px; width:32px; position:absolute; top:60px; left:auto; margin-left:965px; z-index:2; background:#fff}

/* Estilos basicos de joomla */

#active_menu{}
#blockrandom{}
#contact_email_copy{}
#contact_text{}
#emailForm{}
#mod_login_password{}
#mod_login_remember{}
#mod_login_username{}
#poll{}
#search_ordering{}
#search_searchword{}
#searchphraseall{}
#searchphraseany{}
#searchphraseexact{}
.adminform{}
.article_seperator{}
.back_button{}
.blog{}
.blog_more{}
.blogsection{}
.button{}
.buttonheading{}
.category{}
.clr{}
.contact_email{}
.content_rating{}
.content_vote{}
.contentdescription{}
.contentpagetitle{}
.contentpane{}
.contentpaneopen{color: #000;padding:0;text-align:left;font-size:12px; line-height:20px}
.contentpaneopen li{}  
.contenttoc{}
.createdate{font-weight:bold} 
.fase4rdf{} 
.footer{} 
.frontpageheader{}
.inputbox{}
.latestnews{}
.mainlevel{}
.message{}
.modifydate{font-weight:bold}
.module{}  
.moduletable{}
.mostread{}
.newsfeed{}
.newsfeeddate{}
.newsfeedheading{}
.pagenav{}
.pagenav_next{padding:0 2px}
.pagenav_prev{padding:0 2px}
.pagenavbar{}
.pagenavcounter{}
.pathway{}
.polls{}
.pollsborder{}
.pollstableborder{}
.readon {color:#ff0000}
.readon:hover{color:#ff0000;text-decoration:underline}
.search{}
.searchintro{}
.sectionentry1{}
.sectionentry2{}
.sectionheader{}
.sitetitle{}
.small{font-size:12px; font-weight:bold}
.smalldark{}
.sublevel{}
.syndicate{}
.syndicate_text{}
.text_area{}
.toclink{}
.weblinks{}
.wrapper{}

.module_bookmark {float: left; width: 70%}

/* Estilos b·sicos de colores de los cuadros */

.whitespan{color:#fff}
.blackspan{color:#000}
a:hover .box, a:hover .box2, a:hover .box4{cursor:pointer}

#tooltip { position: absolute;  top:0;	left:0; z-index:500;margin:0;padding:0; font-size:26px;font-weight:bold}   
#tooltip .tipbody { background:none; padding:5px;margin:0; line-height:26px; display:block;}  
#tooltip .tipbody strong {  color:#000 } 

 

.magentanegro #tooltip .tipbody{color:#d401ff;}
.amarilloblanco #tooltip .tipbody{color:#fbff1b}
.amarilloblanco #tooltip .tipbody strong{color:#fff}
.amarillonegro #tooltip .tipbody {color:#fafd92}
.moradoblanco #tooltip .tipbody{color:#9c02fd}
.moradoblanco #tooltip .tipbody strong{color:#fff}
.moradonegro #tooltip .tipbody{color:#9c02fd}
.naranjanegro #tooltip .tipbody {color:#fda702}
.turquesablanco #tooltip .tipbody {color:#02edfc}
.turquesablanco #tooltip .tipbody strong{color:#fff}
.turquesanegro #tooltip .tipbody {color:#02edfc}
.azuloscuroblanco #tooltip .tipbody {color:#027981}
.azuloscuroblanco #tooltip .tipbody strong{color:#fff}
.rosablanco #tooltip .tipbody {color:#ff00ff}
.rosablanco #tooltip .tipbody strong{color:#fff}
.verdenegro #tooltip .tipbody{color:#029660}
.verdeblanco #tooltip .tipbody {color:#029660}
.verdeblanco #tooltip .tipbody strong{color:#fff}
.granatenegro #tooltip .tipbody{color:#cd4773}
.granateblanco #tooltip .tipbody{color:#cd4773}
.granateblanco #tooltip .tipbody strong{color:#fff}
.blanconegro #tooltip .tipbody{color:#ffffff}
.rojoblanco #tooltip .tipbody{color:#fd1a02}
.rojoblanco #tooltip .tipbody strong{color:#fff}
.rojonegro #tooltip .tipbody{color:#fd1a02}
.rosaclaroblanco #tooltip .tipbody{color:#f5b7b7}
.rosaclaroblanco #tooltip .tipbody strong{color:#fff}

  
/* estilos para el interior*/
/*h1{font-size:14px;font-family: "Arial", Arial, Verdana; line-height:17px; text-transform:uppercase;color:#ff0000;margin:14px 0 0}*/
/*h1 strong{font-size:14px;color:#000;text-transform:none}*/
/*h2{font-size:14px;line-height:18px; text-transform:uppercase; font-weight:normal}*/
h1 {line-height: 0px; margin:0}

/* Estilos para edición */
.titulo1{font-size:12px;font-family: "Arial", Arial, Verdana;font-weight:bold;color:#ff0000;text-transform:uppercase}
.titulo2-negrita{font-size:12px;font-family: "Arial", Arial, Verdana;font-weight:bold;color:#000000;text-transform:uppercase}
.titulo2-normal{font-size:12px;font-family: Arial, Verdana;font-weight:normal;color:#000000;text-transform:uppercase}


/*estilos destacados */
div.catItemBody {
  position: relative;
  padding: 0;
  margin: 0;
}

div.catItemImageBlock {
  margin: 0;
  padding: 0;
}

div.catItemIntroText {
  top: 0;
  position: absolute;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  display: none;
}

div.catItemIntroText > * {
  font: bold 1.8em/1.2 Arial, Sans-serif;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}

div.catItemIntroText > p, div.catItemIntroText > p strong {
  color: #ff0000;
}

.catItemBody:hover div.catItemIntroText {
  display: block;
}

div.catItemIntroText p {
  margin: 0;
  font-size: 2em!important;
  line-height: 1em!important;
}

div.catItemIntroText .titulo1 {
  color: #fff!important;
  font-weight: bold!important;
}

#itemListLeading .itemContainer {
  margin: 0 8px 0 0;
  overflow: hidden;
 }


#itemListLeading span.catItemImage img {
  display: block;
  line-height: 0;
  width: 100%!important;
  height: 300px!important;
  min-height:300px;
  
}
 
#itemListLeading > div{
  width: 48.5%!important;
}

#itemListLeading > div + div + div{
  width: 48.5%!important;
}


#itemListPrimary span.catItemImage img {
  display: block;
  line-height: 0;
  width: 100%!important;
  height: 200px!important;
  min-height: 200px;
  
}

#itemListPrimary .itemContainer {
  height:200px!important;
  width: 32.8%!important;
  padding: 5px 0;
  /*overflow-x: hidden;
  overflow-y: hidden; */
  font-size: 0.6em !important;
}

div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {background: none; }

 /*
#itemListLeading > div + div + div + div + div span.catItemImage img {
  height: 208px!important;
  max-height: 208px !important;
 }


#itemListLeading > div + div + div + div + div + div + div{
  height: 280px!important;
  width: 33%;
  font-size: 0.6em !important;
  width: 32% !important;
  overflow-x: hidden;
  overflow-y: hidden;
}

#itemListLeading > div + div + div + div + div + div + div + div{
  height: 280px!important;
  width: 34%;
  font-size: 0.6em !important;
  width: 32% !important;
  overflow-x: hidden;
  overflow-y: hidden;
}
*/


#itemListLeading .clr {
  position: absolute;
  top: 0;
  left: 0;
  display: none!important;
  clear: none!important;
  clip: rect(1px,1px,1px,1px);
}

#itemListLeading .catItemView.groupLeading {
  padding: 0;
}

#itemListLeading span.catItemImage {
  margin: 0;
}

#itemListLeading .catItemBody {
  border-top: 8px solid #fff;
}

#itemListLeading span.catItemImage a {
  display: block;
}


span.catItemImage img {
  border: 0 none;
  padding: 0;
  width: inherit!important;
}

.textonewsletter p, .textonewsletter span {
    font-family: Arial,sans-serif !important;
    font-size: 11px !important;
}

.textonewsletter p {
    margin: 0 !important;
    line-height: 1.5;
}

.textonewsletter span a strong {
    font-size: 11px !important;
}

.textonewsletter span a {
    border: 1px solid #000;
    display: block;
    margin: 10px 0;
    padding: 5px 10px 6px;
    width: 86px;
}

ul.nav.menu li img {
    display: none;
}

ul.nav.menu li span.image-title {
    background: url(../../ca2m_interior/images/ico_programa.png) no-repeat scroll 0 5px transparent;
    padding-left: 20px;
}

.customredsocial {line-height: 14px;}

.slicknav_menu {display: none;}

.mod_ext_yandex_share {display: none;}



/* end estilos destacados */

/* Estilos movil */


@media only screen and (max-width: 1200px) {

  body{padding:0;}
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 95%;}
  .moduletableportada .wallsliderrow .wallpage .firstrow > div {height: 179px; width: 32%;}
  .moduletableportada .wallsliderrow .wallpage .lastrow > div {height: 227px; width: 48%;}
  .websize {width: 96%; margin: 0 2%;}
  #itemListLeading span.catItemImage img {width: auto!important;}

}


@media only screen and (max-width: 1024px) {

  div.itemContainer {float: left; min-height: 230px; overflow: hidden;}

}


@media only screen and (max-width: 850px) {

  #leftcolumn {float: none; margin-right: 0; padding: 0; width: 100%;}
  #leftcolumn ul {margin-bottom: 0; padding-bottom: 0;}
  #leftcolumn li {display: inline-block; padding: 0 10px 0 0; vertical-align: top;}
  #leftcolumn li.item-712 {margin-top: 0;}
  div.mod-languages li {margin-top: 0;}
  .module.textonewsletter {display: none;}
  .home #contentright, .interior #contentright {float: none; width: 100%; margin-left: 0;}
  #contentleft {float: none; width: 100%; margin-top: 20px; margin-bottom: 50px;}
  #contentleft li {display: inline-block; padding: 0 10px 0 0;}
  #contentleft li a {font-size: .9em; font-weight: normal; letter-spacing: -1px;}
  .blog {width: 100%;}
  #contentleft ul ul {left: 19px; margin-top: 40px; position: absolute; padding: 0;}
  #contentleft li li {font-size: 22px;}
  .home #contentright, .interior #contentright {float: none; width: 100%; margin-left: 0; margin-top: 70px;}
  .home #contentright, .interior.id1 #contentright, .interior.id724 #contentright, .interior.id1239 #contentright {width: 100%;}
  #portfolio1.grid .mix {padding-top: 18.563%!important;}
  .jxtc_k2contentwall_tmp8 {width: 98%; margin: 0 10px 10px 0; text-align: left;}
  .jxtc_k2contentwall_tmp8 p, .jxtc_k2contentwall_tmp8 h2 {transform: none; -webkit-transform: none; text-shadow: 1px 1px 1px #000;}
  .jxtc_k2contentwall_tmp6 h2, .jxtc_k2contentwall_tmp6 p {opacity: 1; text-shadow: 1px 1px 1px #000;}
  div.catItemIntroText {display: block;}
  div.catItemIntroText > * {text-shadow: 1px 1px 1px #000;}
  #contenido .item-page table {margin: 0 auto; width: 100%;}

}


@media only screen and (max-width: 768px) {

  #leftcolumn {float: none; margin-right: 0; padding: 0; width: 100%;}
  #leftcolumn li {display: inline-block; padding: 0 10px 0 0; vertical-align: top;}
  #leftcolumn li.item-712 {margin-top: 0;}
  #webcontainer #content {width: 100%; float: none;}
  .module.textonewsletter {display: none;}
  .moduletableportada .wallsliderrow .wallpage .firstrow > div {float: left;}
  .redsocial, .lenguaje {width: 50%;}
  .footer {height: 150px; padding: 10px;}
  .footer-images > div {float: none; width: 49%; display: inline-block; vertical-align: top; min-height: 70px;}
  div.itemContainer {float: left; overflow: hidden;}
  #contentright img {max-width: 100% !important;}
  #leftcolumn .menu {display:none;}
   #contentleft .menu li {margin: 0; padding: 0;}
  #contentleft .menu li a {display: inline-block; padding: 0 8px; border-radius: 2px; color: #fff; background-color: #000; font-size: .5em; letter-spacing: 0; line-height: 2; margin-right: 4px;}
  #contentleft .menu li li a {background-color: #555;}
  #contentleft .menu li.current > a, #contentleft .menu li a:hover {background-color: #ff0000; color: #fff!important;}
  #contentleft ul ul {left: inherit; margin-top: 0; position: static; display: inline-block;}
  #contentleft li li {font-size: inherit;}
  .slicknav_menu {display:none;}
  .slicknav_menu+.slicknav_menu {display:block;}
  .menunewslettermenu {display:none;}
  .moduleredsocial {margin-top: 50px;}
  .centrodeartedosdemayo {float: none; position: absolute; text-align: center; top: 100px; width: 100%;}
  .modulecompartir {margin-top: 60px; padding: 0;}
  .customredsocial {margin-top: 12px;}
  .customredsocial strong {display: none;}
  div.mod-languages ul {float: right; margin: 10px 0 0 !important;}
  h1 {display: none!important;}
  .shareit {height: 20px; left: 10px; overflow: hidden; position: absolute; top: 60px;}
  div.itemContainer {overflow: hidden; width: 100% !important;}
  div.itemContainer img {max-width: inherit !important; width: 100% !important;}
  div.itemFullText p {width: 100% !important;}
  #portfolio1.grid .mix {width: 49%!important; height: 50px!important;}
  .view {box-shadow: none!important;}
  #contentleft {margin-top: 60px;}
  #wallviewjxtcwall201, .wallslider, .wallsliderrow {display: block!important; width: 100%!important;}
  .wallpage {display: block;}
  .interior #contentright {margin-top: 0;}
  #contentleft {margin-bottom: 0;}

}



@media only screen and (max-width: 630px) {


  .moduletableportada .wallsliderrow .wallpage .row-fluid > .span4 {height: inherit; width: 100%; float: none;}
  #contentright #contenido .itemContainer img {width: 100%;}
  .jxtc_k2contentwall_tmp6 {height: inherit;}
  #itemListLeading > div, #itemListLeading > div + div, #itemListLeading > div + div + div {width: 100% !important;}
  #itemListLeading span.catItemImage img {height: auto !important; width: 100% !important;}
  #footer_container > div {display: none}
  #footer_container > div + div + div + div {display: block; width: 99%; float: none}

}



@media only screen and (max-width: 480px) {


  #portfolio1.grid .mix {width: 100%!important;}

}







.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background: none repeat scroll 0 0 #4c4c4c;
    padding: 0 .5%;
    position: absolute;
    width: 99%;
    z-index: 100;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
    font-weight: normal;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}